Subject: [IPFIX] DRAFT IPFIX agenda for IETF 71 in Philadelphia

From: Nevil Brownlee <[email-masked]>
Date: Thu, 21 Feb 2008 10:27:04 +1300

Hi all:

I've put together a draft agenda for our meeting in Philadelphia,
appended below.  Please send me any suggestions/changes/improvements,
so I can update the agenda.

Cheers, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

IETF #71, Philadelphia
Tuesday, 11 March 08 at 1720-1950
 >>> IETF 71 agenda is still in DRAFT, this time may change <<<
======================================================

Chairs:
Nevil Brownlee  <[email-masked]>
Juergen Quittek <[email-masked]>

AGENDA:

1. Agenda review WG Status                              = 5 min

2. Internet-Draft status                                = 9 min
      [Published:
        - RFC 5101 IPFIX Protocol
        - RFC 5102 IPFIX Information Model
        - RFC 5103 IPFIX Biflows
       In RFC Editor queue:
        - draft-ietf-ipfix-architecture-12.txt
        - draft-ietf-ipfix-as-12.txt
        - draft-ietf-ipfix-reducing-redundancy-04.txt
        - draft-ietf-ipfix-implementation-guidelines-08.txt
       In IETF Last Call:
        - draft-ietf-ipfix-testing-04.txt ]

    - draft-ietf-psamp-framework-12.txt  [Nick Duffield] Jun 07
    - draft-ietf-psamp-sample-tech-10.txt  [Tanja Zseby] Jun 07
    - draft-ietf-psamp-protocol-09.txt   [Benoit Claise] Dec 07
    - draft-ietf-psamp-info-07.txt        [Thomas Dietz] Oct 07

3. Drafts from the old charter ..                       = 5 min
    a) IPFIX MIB (Thomas Dietz)
       - draft-dietz-ipfix-mib-02.txt  Dec 07

4. New WG drafts                                        =26 min
    Two new WG drafts, as agreed on the list after IETF 70:
    a) IPFIX File Format (Brian Trammell)                   ( 5 min)
       - draft-ietf-ipfix-file-00.txt

    b) Exporting Type Information for IPFIX IEs (Elisa Boschi)
       - draft-ietf-ipfix-exporting-type-00.txt             ( 5 min)

    Two more drafts that need to accepted as WG items:
    [These need support/consensus, demonstrated by having 3 or more
    people who'll read and review them]
    a) Configuration Data Model                             ( 8 min)
       - draft-muenz-ipfix-configuration-03.txt

    b) IPFIX Per-Stream SCTP reporting (Benoit CLaise)      ( 8 min)
       - draft-claise-ipfix-export-per-sctp-stream-02.txt

5. IPFIX Mediation                                       =55 min
    a) IPFIX Mediation: Problem Statement (Kobayashi Atsushi)  (15 min)
       -  draft-kobayashi-ipfix-large-ps-00.txt
          "Problems with Flow Collection in Large-Scale Networks"

    b) IPFIX Mediation: Framework
       - draft-kobayashi-ipfix-mediator-model-01.txt        (40 min)
       - draft-dressler-ipfix-aggregation-04.txt
       We need to decide how to proceed with the WG's
       'Mediation Framework' draft

6. Other Drafts                                         =15 min
       New IEs for the IPFIX Information Model (Paul Aitken)
       - draft-aitken-ipfix-new-infos-01.txt

7. Any Other Business                                   = 5 min

8. Wrap up, milestone review                            =10 min

---------------------------------------------------------------

_______________________________________________
IPFIX mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ipfix